<template>

  <div>
    <b-navbar type="dark" variant="success">
      <b-navbar-nav>
        <b-navbar-brand>
          <router-link to="/">
            <img src="https://i.ibb.co/sHwpj9W/logo.png" alt="logo" style="max-width: 40%">
          </router-link>

        </b-navbar-brand>

        <b-nav-item class="nav-text" style="margin-top: 60px">
          <router-link to="/trainerIn" class="text-decoration-none">TrainnerInnen</router-link>
        </b-nav-item>
        <b-nav-item href="#" style="margin-top: 60px">
          <router-link to="/teilnehmerIn" class="text-decoration-none">TeilnehmerInnen</router-link>
        </b-nav-item>
        <b-nav-item href="#" style="margin-top: 60px">
          <router-link to="/gruppen" class="text-decoration-none">Gruppe</router-link>
        </b-nav-item>
        <b-nav-item href="#" style="margin-top: 60px">
          <router-link to="/raum" class="text-decoration-none">Raum</router-link>
        </b-nav-item>
        <b-nav-item href="#" style="margin-top: 60px">
          <router-link to="/fach" class="text-decoration-none">Fach</router-link>
        </b-nav-item>
        <b-nav-item href="#" style="margin-top: 60px">
          <router-link to="/unterrichtstag" class="text-decoration-none">Unterrichtstag</router-link>
        </b-nav-item>

      </b-navbar-nav>
    </b-navbar>
  </div>

</template>

<script>
export default {
  name: "HelloWorld",
  props: {
    msg: String,
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h3 {
  margin: 40px 0 0;
}

ul {
  list-style-type: none;
  padding: 0;
}

li {
  display: inline-block;
  margin: 0 10px;
}

a {
  color: #42b983;
}

.nav-text {
  text-decoration: none !important;
}
</style>
